CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3391.0, Copyright 2018 Ustvarjalci Chromiuma. Vse pravice pridržane.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Ustvarjalci Chromiuma. Vse pravice pridržane.";
